SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces

# sdh/sdhbase.h File Reference

Interface of class SDH::cSDHBase. More...

`#include "sdhlibrary_settings.h"`
`#include "iostream"`
`#include "dbg.h"`
`#include "sdhexception.h"`
`#include "simplevector.h"`
Include dependency graph for sdhbase.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | SDH::cSDHErrorInvalidParameter
| Derived exception class for exceptions related to invalid parameters. More...
class | SDH::cSDHBase
| The base class to control the SCHUNK Dexterous Hand. More...
## Namespaces
namespace | SDH

## Detailed Description

Interface of class SDH::cSDHBase.

## General file information

Author:
  Dirk Osswald

Date:
  2007-02-19

## Copyright

- Copyright (c) 2007 SCHUNK GmbH & Co. KG